package com.keao.edu.im.pojo;

import lombok.Data;

/**
 * Created by weiqinxiao on 2019/3/1.
 */
@Data
public class ReqDisplayData {
    private String roomId;
    private int type;
    private String userId;//即将展示的对应人的 userId
    private String uri;
	public String getRoomId() {
		return roomId;
	}
	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getUri() {
		return uri;
	}
	public void setUri(String uri) {
		this.uri = uri;
	}
    
}
